Автор Тема: Как обновить репозитарии?  (Прочитано 2080 раз)

drion

  • Пользователь
  • **
  • Сообщений: 80
  • Карма: +1/-7
  • Я новичок в Linux Mint Росинке...
    • Просмотр профиля
Как обновить репозитарии?
« : 22 Октябрь 2013, 21:42:26 »
Парни,почему в Синаптике не обновляются репозитарии?

LM_9_64

Kamrad

  • Ветеран
  • *****
  • Сообщений: 599
  • Карма: +141/-11
  • Пингвиновод
    • Просмотр профиля
Re: Как обновить репозитарии?
« Ответ #1 : 22 Октябрь 2013, 22:48:20 »
Потому что официальная поддержка данного дистрибутива давно прекращена.
Кто хочет на компьютере юзить, музить и вузить - пусть купит себе вульвузеллу!

"Linux используют ...э....энтузиасты, а нормальные люди работают на Windows! Вот представьте - приучили вы ребёнка работать с Linux, а придёт он в школу, где кругом Windows - и что он будет делать?!"

camope3

  • Постоялец
  • ***
  • Сообщений: 103
  • Карма: +1/-1
  • Сижу на ветке Ubuntu...
    • Просмотр профиля
Re: Как обновить репозитарии?
« Ответ #2 : 23 Октябрь 2013, 07:33:00 »
Поддержка Росинки 9 давно прекращена и поэтому, если нужны хоть какие-то обновления и установка приложений из репозиториев, нужно добавить в источники приложений следующее:


sudo gedit /etc/apt/sources.list
# Основное, необходимо
deb http://old-releases.ubuntu.com/ubuntu/ lucid main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ lucid-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ lucid-security main restricted universe multiverse

# Опционально, бэкпорты. В общем-то тоже рекомендуется.
deb http://old-releases.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse
# Предлагаемые обновления
# deb http://old-releases.ubuntu.com/ubuntu/ lucid-proposed main restricted universe multiverse
... не хватает теплого лампового Гнома...

drion

  • Пользователь
  • **
  • Сообщений: 80
  • Карма: +1/-7
  • Я новичок в Linux Mint Росинке...
    • Просмотр профиля
Re: Как обновить репозитарии?
« Ответ #3 : 23 Октябрь 2013, 14:09:15 »
Сделал всё,как вы посоветовали.
Медиаубунту впридачу убрал.

При загрузке Openshot появляется сообщение " У вас уже установлена самая последняя версия Openshot".
Запускаться видеоредактор отказывается напрочь.

Неужто Росинку менять придётся? Она мне так нравится и особенно вот эта 9ка.

Brego

  • Ветеран
  • *****
  • Сообщений: 566
  • Карма: +93/-1
  • Перебьемся
    • Просмотр профиля
    • MintMem
Re: Как обновить репозитарии?
« Ответ #4 : 24 Октябрь 2013, 10:33:47 »

Неужто Росинку менять придётся? Она мне так нравится и особенно вот эта 9ка.
Только из-за Openshot? Он, кстати, судя по разным форумам, и на гораздо более свежих дистрах, бывает, не запускается или глючит.
Нужно внимательно прочитать доки к нему, попробовать как он работает на LiveDVD, пошарить по форумам...
А в 9-ке попробовать запустить его из консоли и посмотреть, что она скажет.
Кроме того, можно снести "репный" и поставить тот, который доступен для выбора на той же странице оффсайта, точнее говоря -- использовать PPA-репозиторий, как там описано.
« Последнее редактирование: 24 Октябрь 2013, 10:45:03 от Brego »
"Следующая эпоха началась с сожжения всех хроник вместе с хронистами". С. Лем